ability_mods:
  cha_mod: 5
  con_mod: 3
  dex_mod: 4
  int_mod: 1
  str_mod: 3
  wis_mod: 3
ac: 28
ac_special: null
alignment: N
automatic_abilities: null
description: 'In naga culture, the foul-tempered, unkempt spirit naga holds a contemptible
  place similar to that of hags in humanoid cultures. These decrepit creatures live
  out lives of solitude, sought out only by those who are foolish or brave enough
  to think they can benefit from the spirit naga''s powers without paying a heavy
  price—for most who dare to show such hubris, the price is their own lives.




  Spirit nagas seek out desolate ruins and places long associated with death and corruption.
  These sinister, serpentine beings can be found in abandoned graveyards, crumbled
  fortresses, rotting swamps, and blighted woodlands. Though they may know little
  of the actual history of such places, the nagas are nonetheless attracted to the
  psychic remnants of evil deeds and tormented spirits that remain within the earth
  and stones there.




  Despite their hideous appearance and treatment as pariahs by other nagas, spirit
  nagas feel a profound pride in their abilities and even in their hermetic existences.
  They see themselves as connected to a greater force whose mysteries are revealed
  only to those who can cast off the trappings and morals of "civilized" society.
  Even so, spirit nagas gleefully accept the worship of other creatures willing to
  bow to their capricious whims. They often form cults around themselves, using their
  charm spells and rituals to ensnare the minds of a few key individuals who spread
  the nagas'' foul influence throughout a community.




  **__Recall Knowledge - Aberration__ (__Occultism__)**: DC 28'
hp: 160
hp_misc: null
immunities: null
items: null
languages:
- Aklo
- Common
level: 9
melee:
- action_cost: One Action
  damage:
    formula: 2d8+9
    type: piercing
  name: fangs
  plus_damage:
  - formula: null
    type: spirit naga venom
  to_hit: 19
  traits:
  - agile
  - finesse
name: Spirit Naga
perception: 18
proactive_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: '**Saving Throw** DC 28; **Maximum Duration** 6 rounds; **Stage 1**
    2d6 poison damage and __stupefied 1__ (1 round); **Stage 2** 2d6 poison damage
    and __stupefied 2__ (1 round)'
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Spirit Naga Venom
  range: null
  raw_description: '**Spirit Naga Venom** (__poison__) **Saving Throw** DC 28; **Maximum
    Duration** 6 rounds; **Stage 1** 2d6 poison damage and __stupefied 1__ (1 round);
    **Stage 2** 2d6 poison damage and __stupefied 2__ (1 round)'
  requirements: null
  success: null
  traits:
  - poison
  trigger: null
ranged: null
rarity: Uncommon
resistances:
- amount: null
  type: '>'
ritual_lists:
- dc: 28
  misc: null
  name: Rituals
  spell_groups:
  - heightened_level: null
    level: 2
    spells:
    - frequency: null
      name: inveigle
      requirement: null
  to_hit: null
saves:
  fort: 15
  fort_misc: null
  misc: null
  ref: 20
  ref_misc: null
  will: 18
  will_misc: null
sense_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: A spirit naga adds __hallucination__, __mind probe__, and __suggestion__
    to their coven's spells.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Coven
  range: null
  raw_description: '**Coven** A spirit naga adds __hallucination__, __mind probe__,
    and __suggestion__ to their coven''s spells.'
  requirements: null
  success: null
  traits: null
  trigger: null
senses:
- Perception +18
- darkvision
size: Large
skills:
- bonus: 18
  misc: null
  name: 'Acrobatics '
- bonus: 16
  misc: null
  name: 'Athletics '
- bonus: 17
  misc: null
  name: 'Deception '
- bonus: 19
  misc: null
  name: 'Intimidation '
- bonus: 20
  misc: null
  name: 'Occultism '
- bonus: 20
  misc: null
  name: 'Stealth '
source:
- abbr: Bestiary 2
  page_start: 179
  page_stop: null
speed:
- amount: 25
  type: Land
- amount: 15
  type: swim
spell_lists:
- dc: 28
  misc: ''
  name: Occult Spontaneous Spells
  spell_groups:
  - heightened_level: null
    level: 5
    spells:
    - frequency: null
      name: black tentacles
      requirement: null
    - frequency: null
      name: sending
      requirement: null
    - frequency: 3 slots
      name: subconscious suggestion
      requirement: null
  - heightened_level: null
    level: 4
    spells:
    - frequency: null
      name: clairvoyance
      requirement: null
    - frequency: null
      name: confusion
      requirement: null
    - frequency: null
      name: fly
      requirement: null
    - frequency: 4 slots
      name: modify memory
      requirement: null
  - heightened_level: null
    level: 3
    spells:
    - frequency: null
      name: dream message
      requirement: null
    - frequency: null
      name: mind reading
      requirement: null
    - frequency: null
      name: paralyze
      requirement: null
    - frequency: 4 slots
      name: vampiric touch
      requirement: null
  - heightened_level: null
    level: 2
    spells:
    - frequency: null
      name: blur
      requirement: null
    - frequency: null
      name: humanoid form
      requirement: null
    - frequency: null
      name: mirror image
      requirement: null
    - frequency: 4 slots
      name: telekinetic maneuver
      requirement: null
  - heightened_level: null
    level: 1
    spells:
    - frequency: null
      name: charm
      requirement: null
    - frequency: null
      name: command
      requirement: null
    - frequency: null
      name: grim tendrils
      requirement: null
    - frequency: 4 slots
      name: unseen servant
      requirement: null
  - heightened_level: 5
    level: 0
    spells:
    - frequency: null
      name: daze
      requirement: null
    - frequency: null
      name: detect magic
      requirement: null
    - frequency: null
      name: mage hand
      requirement: null
    - frequency: null
      name: read aura
      requirement: null
    - frequency: null
      name: sigil
      requirement: null
  to_hit: 20
traits:
- Uncommon
- N
- Large
- Aberration
type: Creature
weaknesses: null
